@font-face {
    font-family: "888thin";
    src: url(https://webassets.images4us.com/fonts/888-thin-webfont.eot);
    src: url(https://webassets.images4us.com/fonts/888-thin-webfont.eot) format("embedded-opentype"),
        url(https://webassets.images4us.com/fonts/888-thin-webfont.woff2) format("woff2"),
        url(https://webassets.images4us.com/fonts/888-thin-webfont.woff) format("woff"),
        url(https://webassets.images4us.com/fonts/888-thin-webfont.ttf) format("truetype"),
        url(https://webassets.images4us.com/fonts/888-thin-webfont.otf) format("opentype"),
        url(https://webassets.images4us.com/fonts/888-thin-webfont.svg) format("svg");
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: "888light";
    src: url(https://webassets.images4us.com/fonts/888-light-webfont.eot);
    src: url(https://webassets.images4us.com/fonts/888-light-webfont.eot) format("embedded-opentype"),
        url(https://webassets.images4us.com/fonts/888-light-webfont.woff2) format("woff2"),
        url(https://webassets.images4us.com/fonts/888-light-webfont.woff) format("woff"),
        url(https://webassets.images4us.com/fonts/888-light-webfont.ttf) format("truetype"),
        url(https://webassets.images4us.com/fonts/888-light-webfont.otf) format("opentype"),
        url(https://webassets.images4us.com/fonts/888-light-webfont.svg) format("svg");
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: "888regular";
    src: url(https://webassets.images4us.com/fonts/888-regular-webfont.eot);
    src: url(https://webassets.images4us.com/fonts/888-regular-webfont.eot) format("embedded-opentype"),
        url(https://webassets.images4us.com/fonts/888-regular-webfont.woff2) format("woff2"),
        url(https://webassets.images4us.com/fonts/888-regular-webfont.woff) format("woff"),
        url(https://webassets.images4us.com/fonts/888-regular-webfont.ttf) format("truetype"),
        url(https://webassets.images4us.com/fonts/888-regular-webfont.otf) format("opentype"),
        url(https://webassets.images4us.com/fonts/888-regular-webfont.svg) format("svg");
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "888medium";
    src: url(https://webassets.images4us.com/fonts/888-medium-webfont.eot);
    src: url(https://webassets.images4us.com/fonts/888-medium-webfont.eot) format("embedded-opentype"),
        url(https://webassets.images4us.com/fonts/888-medium-webfont.woff2) format("woff2"),
        url(https://webassets.images4us.com/fonts/888-medium-webfont.woff) format("woff"),
        url(https://webassets.images4us.com/fonts/888-medium-webfont.ttf) format("truetype"),
        url(https://webassets.images4us.com/fonts/888-medium-webfont.otf) format("opentype"),
        url(https://webassets.images4us.com/fonts/888-medium-webfont.svg) format("svg");
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "888demibold";
    src: url(https://webassets.images4us.com/fonts/888-demibold-webfont.eot);
    src: url(https://webassets.images4us.com/fonts/888-demibold-webfont.eot) format("embedded-opentype"),
        url(https://webassets.images4us.com/fonts/888-demibold-webfont.woff2) format("woff2"),
        url(https://webassets.images4us.com/fonts/888-demibold-webfont.woff) format("woff"),
        url(https://webassets.images4us.com/fonts/888-demibold-webfont.ttf) format("truetype"),
        url(https://webassets.images4us.com/fonts/888-demibold-webfont.otf) format("opentype"),
        url(https://webassets.images4us.com/fonts/888-demibold-webfont.svg) format("svg");
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "888bold";
    src: url(https://webassets.images4us.com/fonts/888-bold-webfont.eot);
    src: url(https://webassets.images4us.com/fonts/888-bold-webfont.eot) format("embedded-opentype"),
        url(https://webassets.images4us.com/fonts/888-bold-webfont.woff2) format("woff2"),
        url(https://webassets.images4us.com/fonts/888-bold-webfont.woff) format("woff"),
        url(https://webassets.images4us.com/fonts/888-bold-webfont.ttf) format("truetype"),
        url(https://webassets.images4us.com/fonts/888-bold-webfont.otf) format("opentype"),
        url(https://webassets.images4us.com/fonts/888-bold-webfont.svg) format("svg");
    font-weight: bold;
    font-display: swap;
}

@font-face {
    font-family: "888black";
    src: url(https://webassets.images4us.com/fonts/888-black-webfont.eot);
    src: url(https://webassets.images4us.com/fonts/888-black-webfont.eot) format("embedded-opentype"),
        url(https://webassets.images4us.com/fonts/888-black-webfont.woff2) format("woff2"),
        url(https://webassets.images4us.com/fonts/888-black-webfont.woff) format("woff"),
        url(https://webassets.images4us.com/fonts/888-black-webfont.ttf) format("truetype"),
        url(https://webassets.images4us.com/fonts/888-black-webfont.otf) format("opentype"),
        url(https://webassets.images4us.com/fonts/888-black-webfont.svg) format("svg");
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: "888ultra";
    src: url(https://webassets.images4us.com/fonts/888-ultra-webfont.eot);
    src: url(https://webassets.images4us.com/fonts/888-ultra-webfont.eot) format("embedded-opentype"),
        url(https://webassets.images4us.com/fonts/888-ultra-webfont.woff2) format("woff2"),
        url(https://webassets.images4us.com/fonts/888-ultra-webfont.woff) format("woff"),
        url(https://webassets.images4us.com/fonts/888-ultra-webfont.ttf) format("truetype"),
        url(https://webassets.images4us.com/fonts/888-ultra-webfont.otf) format("opentype"),
        url(https://webassets.images4us.com/fonts/888-ultra-webfont.svg) format("svg");
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: "888cond-medium";
    src: url(https://webassets.images4us.com/fonts/888-CondensedMedium.otf) format("opentype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "888cond-demibold";
    src: url(https://webassets.images4us.com/fonts/888-CondensedDemiBold.otf) format("opentype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "888cond-bold";
    src: url(https://webassets.images4us.com/fonts/888-CondensedBold.otf) format("opentype");
    font-weight: bold;
    font-style: normal;
}

/* Backwards Compatibility (to be deleted once everyone replaces font-weight property with the corresponding font-family above) */

@font-face {
    font-family: "888SportCond";
    src: url(https://webassets.images4us.com/fonts/888-CondensedMedium.otf) format("opentype");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: "888SportCond";
    src: url(https://webassets.images4us.com/fonts/888-CondensedDemiBold.otf) format("opentype");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: "888SportCond";
    src: url(https://webassets.images4us.com/fonts/888-CondensedBold.otf) format("opentype");
    font-weight: bold;
    font-style: normal
}